Subject: [Healeys] fuel in Brake Booster

From: "R. Price Lindsay" <[email-masked]>
Date: Wed, 30 Dec 2015 18:07:36 -0500

Listers -

A couple of weeks ago my brakes were acting funny.  It turned out that all of the fluid was out of the brake/clutch reservoir.  I sent the brake servo into be repaired at the suggestion of the list.  I just talked to the rebuilder and he said the baffle in the servo was swollen because of a large amount of fuel present in the booster.  He mentioned this is not unusual with TR6”s.  I guess this can cause the servo to fail and  draw the brake fluid into the servo.

Now that the servo is fixed, I don’t want a repeat the problem and am searching for a cause for the presence of fuel.  A few months ago I was having a problem with fuel starvation.  It turned out to be a pinched fuel line.  During my long search I made a number of changes including installing a new distributor cap and wires.  Somehow I switched a couple of wires and could not get a spark in cylinders 5 & 6.  I found the problem after quite a bit of trying to get the car to run smoothly and driving it for 20 - 30 miles.  Also, maybe a contributing factor or maybe not, a year or two ago I moved the vacuum hose to the induction manifold because I installed air cleaners without a connection point for the vacuum hose. (Before the fuel starvation issue I reinstalled the original air cleaners and moved the vacuum hose back up to the air rear cleaner.)

Now for my question: Could the presence of fuel in the brake booster have been caused when I was not getting spark and not burning fuel in 5 & 6?  Could the unspent fuel have been sucked into the servo through the induction manifold a while ago, or through the air cleaners recently?

Thank you so much for your collective thoughts.

Price Lindsay
67 BJ8

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]